Loading...
Searching...
No Matches
flattened_map Struct Reference

Offset mappings for a set of flattened files. More...

`#include <kdumpfile-priv.h>`

## Data Fields

struct fcache * | fcache
| File cache.
unsigned | nfiles
| Number of mapped files.
struct flattened_file_map | fmap []
| Mappings for individual files.

## Detailed Description

Offset mappings for a set of flattened files.

The documentation for this struct was generated from the following file:

- src/kdumpfile/kdumpfile-priv.h